<bugID>363320<Summary>beer o clock isn't compatible with 2.0</Summary><Description>steps:
1. install ff1.0
2. install beer o clock
3. upgrade to ff2.0
4. try running ff2.0

it tells me beer o clock isn't compatible

how can this be?!

the non beer drinkers among us won't know what time all the coworkers will be heading out to get beer!

this is a crime. i need to know when my coworkers plan to get beer.</Description></bugID>